Anbefalinger i forbindelse med 0-dags-sårbarhed fundet i Flash og Internet Explorer

18.09.2012 - Af Lars Kristian Jensen

I sidste uge blev en alvorlig 0-dags-sårbarhed identificeret i Microsoft Internet Explorer version 7, 8 og 9. Sårbarheden kan blandt andet udnyttes til såkaldte drive-by-angreb, hvor intetanende brugere igennem en legitim men inficeret hjemmeside man normalt har tillid til, får installeret den skadelige kode, som udnytter sårbarheden i Internet Explorer.

Når koden afvikles lokalt risikerer man, at angriberen kan overtage eller fjernstyre den inficerede computer, stjæle filer og eventuelle forretningshemmeligheder.

 

Flere sikkerhedsproducenter (bl.a. Symantec) har allerede udviklet og implementeret signaturer, der lapper det aktuelle hul i Internet Explorer, men i sidste ende er det naturligvis Microsoft, der bør løse problemet med sårbarheden i Internet Explorer – fx med frigivelsen af en patch.

 

Det giver anledning til en række konkrete anbefalinger, som helt eliminerer den aktuelle risiko:

 

  • Man kan opgradere til Internet Explorer 10, eller anvende en alternativ web browser, som fx Google Chrome, Firefox eller Safari.
  • Man kan deaktivere active scripting under web browserens internetindstillinger, hvilket kan medføre begrænset funktionalitet på nogle hjemmesider.
  • Man kan implementere Microsoft Enhanced Mitigation Experience Toolkit (EMET) version 3.0, som giver en effektiv beskyttelse uden at det påvirker funktionaliteten.

 

Endvidere er der en række generelle anbefalinger, som kan medvirke til at minimere risici:

 

  • Sørg for løbende opdatering og vedligeholdelse af operativsystem og 3. parts applikationer, som fx Adobe og Java.
  • Sørg for løbende opdatering og vedligeholdelse af en endpoint sikkerhedsløsning, som udover traditionel signaturbaseret antivirus, også har lokal firewall og IPS funktionalitet aktiveret.
  • Sørg for løbende opdatering og vedligeholdelse af IPS på gateway niveau, samt en firewall eller webgateway løsning, der kan foretage indholdsscanning på applikationsniveau. (Check Point kunder kan aktivere IPS og opdatere til seneste update (19.09.2012) http://www.checkpoint.com/defense/advisories/public/2012/cpai-18-sep.html

 

Kontakt Ezenta A/S på tlf. 7020 1260 for yderligere informationer.

 

 

X

Tak for din tilmelding

Du er nu tilmeldt vores nyhedsbrev!

Tilbage til topppen